IcecatMobile minimum android version


#1

Whats the minimum android version for icecatmobile current build(52.6.0)?
I tried installing it on a android 4.3 device but when i open icecat i get armebi v7a 18 error? Any options on how can i make it run?


#2

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.